Tue, 19 Oct 2021 11:53:11 UTC

Information for RPM gnome-panel-libs-3.0.0.1-1.fc15.x86_64.rpm

ID2497580
Namegnome-panel-libs
Version3.0.0.1
Release1.fc15
Epoch
Archx86_64
SummaryLibraries for Panel Applets
DescriptionThis package contains the libpanel-applet library that is needed by Panel Applets.
Build Time2011-04-06 12:30:27 GMT
Size68,940
db8262fb4cfb8ebf286e8da8b691d943
LicenseLGPLv2+
Buildrootdist-f15-build-1041487-155305
Provides
gnome-panel-libs = 3.0.0.1-1.fc15
gnome-panel-libs(x86-64) = 3.0.0.1-1.fc15
libpanel-applet-4.so.0()(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libX11.so.6()(64bit)
libXau.so.6()(64bit)
libatk-1.0.so.0()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libcairo-gobject.so.2()(64bit)
libcairo.so.2()(64bit)
libfontconfig.so.1()(64bit)
libfreetype.so.6()(64bit)
libgconf-2.so.4()(64bit)
libgdk-3.so.0()(64bit)
libgdk_pixbuf-2.0.so.0()(64bit)
libgio-2.0.so.0()(64bit)
libglib-2.0.so.0()(64bit)
libgmodule-2.0.so.0()(64bit)
libgobject-2.0.so.0()(64bit)
libgthread-2.0.so.0()(64bit)
libgtk-3.so.0()(64bit)
libm.so.6()(64bit)
libpango-1.0.so.0()(64bit)
libpangocairo-1.0.so.0()(64bit)
libpangoft2-1.0.so.0()(64bit)
libpng12.so.0()(64bit)
libpthread.so.0()(64bit)
librt.so.1()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/lib64/girepository-1.0/PanelApplet-4.0.typelib5,836
/usr/lib64/libpanel-applet-4.so.026
/usr/lib64/libpanel-applet-4.so.0.0.071,216
Component of
1 through 1 of 1
Buildroot descending sort Created State
dist-f15-build-1048041-156726 2011-04-18 09:14:51 expired